﻿@page
@{
    Layout = "";
}
<!DOCTYPE html>
<html lang="fa">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ثبت نام نمایندگان فروش</title>
    <link href="~/css/site.css" rel="stylesheet" />
    <!-- jQuery -->
    <!-- Bootstrap -->
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link href="~/fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Custom Theme Style -->


</head>
<body class="login">
    <div class="Login-bg h100">
        <div class="container">
            <div class="row text-center">
                <div class="col-md-2"></div>
                <div class="col-12 col-md-8 Login-box mt-10">
                    <div class="row">
                        <div class="col-12 col-sm-6 text-center bg-white" style="border-radius:0 10px 10px 0">
                            <div class="row">
                                <h3 class="mt-3 text-green-def mb-1">ثبت نام</h3>
                                <p class="register-des text-center">ثبت نام برای نمایندگان فروش می باشد</p>
                                <input type="text" data-name="کد ملی" name="NationalCode" maxlength="10" id="NationalCode" class="form-control RxNumeric10 NationalCodeValidation" placeholder="کدملی" />
                                <input type="text" data-name="تلفن همراه" name="Mobile" maxlength="11" id="Mobile" class="form-control RxNumeric11" placeholder="شماره همراه" />
                                <input type="password" data-name="کلمه عبور" id="Password" name="Password" class="form-control RxASCII" placeholder="کلمه عبور" />
                                <input type="password" data-name="کلمه عبور مجدد" id="ConfirmPassword" name="ConfirmPassword" class="form-control RxASCII" placeholder="کلمه عبور مجدد" />

                                <button class="btn ok hvr-shutter-out-horizontal mb-3" id="Register-btn">ثبت</button>
                                <div class="col-12 hr"><hr></div>

                                <div class="col-12 login-icon mb-2">
                                    <div class="row">
                                        <div class="col-3"></div>
                                        <div class="col-6">
                                            <a href="#"><i data-toggle="tooltip" title="سامانه جامع" class="fa fa-home"></i></a>
                                            <a href="#"><i data-toggle="tooltip" title="اطلاعیه‌ها" class="fa fa-bell"></i></a>
                                            <a href="#"><i data-toggle="tooltip" title="اخبار" class="fa fa-newspaper-o"></i></a>
                                            <a href="#"><i data-toggle="tooltip" title="تماس با ما" class="fa fa-phone"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-sm-6 nopadding ">
                            <img src="~/images/Symfa-Login.jpg" class="img-fluid Login-img" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
